Bug 71855 - Choosing Help->Help starts Mozilla to display help
Summary: Choosing Help->Help starts Mozilla to display help
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 20:57 UTC by Mikael Hallendal
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-29 12:51:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mikael Hallendal 2002-08-19 20:57:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-printer
2. Choose Help->Help

	

Actual Results:  Starts Mozilla to show the help pages

Expected Results:  Show them in gnome-help (Yelp)

Additional info:

Comment 1 Tim Waugh 2003-01-21 11:46:30 UTC
Not sure how to do that.  Currently I just use gnome.url_show.

Comment 2 Tim Waugh 2003-08-29 12:51:54 UTC
Other tools do this too.


Note You need to log in before you can comment on or make changes to this bug.